
/* "Discogs Rate Limiting" */
"F0z-JX-Cv5.title" = "Ограничение скорости Discogs";

/* "Woops!" */
"X00-eG-e3m.title" = "Упс! Похоже, вы сделали слишком много запросов слишком быстро на сервер Discogs. Пожалуйста, подождите немного…";

/* "Cancel" */
"a8A-dK-qIm.title" = "Отменить";
